@media screen and (max-width:1200px) {
  header .exploreDestination ul li a {
    width: 150px
  }

  header .top a {
    font-size: 16px
  }
}

@media only screen and (max-width :991px) {
  .mobileMenu {
    display: block;
  }
  .mobileMenu ul {
      float: none !important;
  }
  .mobileMenu .menuItemInfo {
      display: block;
  }
  .mobileMenu ul li:last-child {
      margin-bottom: 0;
  }
  .col-md-3 {
    width: 100%
  }

  .enquireBox {
    display: none
  }

  header .logo,
  header .tagline {
    text-align: center
  }

  header .logo img {
    max-width: 150px
  }

  header {
    padding-top: 40px;
  }

  header .rightCol {
    margin-top: 15px
  }

  .menuToggle {
    display: block
  }

  header nav {
    webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
  }

  header nav .top {
    padding: 0
  }

  .embed-player {
    height: 100%;
    padding: 0;
  }

  header .mobHeader:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #150703;
    background: rgba(21, 7, 3, .85);
    height: 50px;
    -webkit-box-shadow: 0 3px 3px 0 rgba(21, 7, 3, .55);
    -moz-box-shadow: 0 3px 3px 0 rgba(21, 7, 3, .55);
    box-shadow: 0 3px 3px 0 rgba(21, 7, 3, .55)
  }

  .journyDetail .pageCarousel {
    margin-bottom: 10px
  }

  .masterSection .container>.row>div:first-child {
    border: 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #582d1d;
    padding-bottom: 10px
  }

  .masterSection .container>.row>div:last-child {
    width: 100%;
    text-align: center
  }

  .newsLetter {
    width: 270px;
    margin: 0 auto
  }

  .grayBg,
  .membership {
    margin-top: 0
  }

  .destinationSection.masterSection .container>.row>div:first-child {
    border-right: 0;
    width: 100%
  }

  .destinationSection.masterSection .safariList .loopRow:last-child {
    border-top: 0;
    padding-top: 0
  }

  .grayBg {
    padding-top: 10px;
    padding-bottom: 0
  }

  .newsLetter input {
    width: 206px
  }

  header nav .top ul.menuContainer {
    display: none;
    position: fixed;
    padding-top: 50px;
    width: 100%;
    height: 100%;
    top: 0;
    background: #381509;
    background: rgba(56, 21, 19, .9);
    text-align: center;
    left: 0;
    right: 0;
    overflow-y: auto;
    overflow-x: hidden;
  }

  header nav .top ul li {
    width: 100%;
    margin-bottom: 15px;
    border-right: 0;
  }

  header .top form {
    position: fixed;
    top: 11px;
    left: 15px
  }

  header .top label {
    padding: 4px 12px
  }

  header .exploreDestination ul,
  header .exploreDestination ul li,
  header .exploreDestination ul li a {
    width: 100%
  }

  header .exploreDestination ul li a {
    border-bottom: 1px solid #c0a682;
    padding: 9px 15px 8px
  }

  header .exploreDestination ul ul li a {
    padding-left: 30px
  }

  header .exploreDestination ul ul {
    width: 100%;
    position: relative
  }

  .journyDetail .scheduleBox>div {
    width: 100%;
    border: 0
  }

  header .exploreDestination>ul>li:first-child {
    display: none
  }

  header .exploreToggle {
    font-weight: 600;
    padding: 5px 10px;
    background: #ffc93e;
    width: 100%;
    color: #2a1609;
    margin: 0 auto 5px;
    border-radius: 2px;
    display: block;
    text-align: center;
    font-size: 16px;
  }
  
  header .exploreDestination {
      display: none;
  }

  .masterSection .safariList>div:first-child {
    border: 0;
    width: 100%
  }

  .masterSection .safariList>div.loopRow {
    width: auto
  }

  header .exploreDestination {
    margin-bottom: 10px;
    border-radius: 3px;
    padding: 10px 10px 8px
  }

  .masterSection .safariList>div:last-child {
    margin-bottom: 30px;
    border-top: 1px solid #522a1b;
    padding-top: 30px
  }

  .masterSection .safariList .loopRow:last-child {
    margin-bottom: 0
  }

  .title {
    margin-top: 10px
  }

  .safariList .saranVaid {
    text-align: center
  }

  .masterSection .safariList .loopRow h3 {
    font-size: 20px
  }

  .masterSection .safariList .homeFeatured {
    border-top: 0 !important;
    padding-top: 0 !important
  }

  footer .disclaimer,
  footer .links .media {
    width: 100%;
    text-align: center;
    margin-top: 10px
  }
}

@media only screen and (max-width :767px) {
  #MainSlider:after,
  #MainSlider:before,
  .SliderOuter .slick-list:after,
  .SliderOuter .slick-list:before,
  .masterSection .safariList .divider-dark {
    display: none
  }

  .enquireBox .toggle {
    width: 140px;
    font-size: 15px;
    padding: 5px 11px;
    left: -87px
  }

  .SliderOuter {
    margin: 15px 0
  }

  .destinationSection .journyDetail#formId {
    margin-top: 0
  }

  .title h2 {
    width: 100%
  }

  .destinationSection .sendEnquire {
    float: left;
    margin: 5px 0 15px
  }

  .enquireBox .toggle i {
    font-size: 20px
  }

  .destinationSection.masterSection .container>.row>div:first-child {
    width: 100%;
    margin-bottom: 30px
  }

  #MainSlider .slick-active .caption {
    bottom: 0;
    font-size: 14px;
    padding: 6px 15px 2px
  }

  #MainSlider {
    border: 3px solid #ffa423;
    padding: 2px;
    border-radius: 3px
  }

  .masterSection>.container {
    background: #210e07;
    padding-top: 10px
  }

  .journyDetail h3 {
    font-size: 24px
  }

  .grayBg.margin-top-50 {
    margin-top: 0;
    padding: 0
  }

  .grayBg .safariList>.col-sm-9 {
    border: 0
  }

  .masterSection .safariList>.col-sm-3 {
    text-align: center;
    margin-bottom: 0
  }

  .masterSection .safariList .newsLetter {
    width: 290px;
    margin: 0 auto
  }

  .rating {
    width: 100%;
    margin-top: 10px;
    float: none
  }

  .staticPage .safariList h6 {
    margin-top: 15px
  }

  .safariList {
    margin-bottom: 0
  }

  .masterSection .container>.row>div {
    margin-bottom: 20px;
    width: 100%
  }
}

@media only screen and (max-width :650px) {
  .home {
    right: 0;
    left: 0;
    margin: 0 auto
  }

  .homeSlider .slick-arrow {
    display: none !important
  }

  header .top form {
    right: auto;
    left: 15px
  }

  header .top form label {
    padding: 4px 7px;
    font-size: 14px
  }

  .masterSection .safariList .loopRow>div {
    width: 100%;
    margin-bottom: 20px;
    text-align: center
  }

  .masterSection .safariList .loopRow .col-xs-3 {
    text-align: center
  }

  .enquire>div {
    margin-bottom: 15px
  }

  .enquire div button {
    margin-top: 5px
  }

  .journyDetail .iteneryBox h6 {
    font-size: 16px
  }

  .masterSection .safariList .loopRow .packagedays {
    font-size: 22px
  }

  .journyDetail .formOuter h5 {
    font-size: 18px
  }

  .journyDetail .formOuter .requiredField {
    font-size: 12px
  }
}

@media only screen and (max-width :500px) {

  .profilePic,
  .rating {
    float: none;
    text-align: center
  }

  .profilePic,
  .rating,
  .safariList h6 {
    text-align: center
  }

  .tableOuter {
    overflow-x: scroll
  }

  header .logo img {
    max-width: 130px
  }

  header .tagline {
    font-size: 13px
  }

  .destinationSection h2,
  .title h2 {
    font-size: 26px
  }

  h3 {
    font-size: 21px
  }

  h5 {
    font-size: 16px
  }

  .profilePic {
    margin-right: 0
  }

  .journyDetail>.container {
    background: #200e07
  }

  .journyDetail .grayBg {
    padding: 30px 0
  }

  .journyDetail .pageCarousel .slick-next {
    right: 50%;
    bottom: -70px;
    margin: 0 -30px 0 0
  }

  .journyDetail .pageCarousel .slick-prev {
    left: 50%;
    bottom: -70px;
    margin: 0 0 0 -30px
  }

  .journyDetail .pageCarousel .slick-arrow {
    font-size: 27px
  }

  .safariList h5 {
    font-size: 16px;
    border-bottom: 1px solid #4e2211;
    padding-bottom: 10px
  }

  .safariList .divider-dark {
    display: none
  }

  .masterSection .safariList .homeFeatured h5 {
    border-bottom: 0
  }

  .rating {
    margin-top: 10px
  }

  .formOuter .group .col-xs-4,
  .formOuter .group .col-xs-8 {
    width: 100%
  }

  footer .copyright,
  footer .poweredBy {
    width: 100%;
    text-align: center
  }
}